.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.674805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.008000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.544000px;}
._0{margin-left:-2.880000px;}
._2{margin-left:-1.040000px;}
._3{width:1.280000px;}
._11{width:26.255200px;}
._1a{width:34.961600px;}
._9{width:62.095600px;}
._f{width:97.655200px;}
._c{width:100.343600px;}
._18{width:119.353600px;}
._5{width:132.211200px;}
._e{width:134.279600px;}
._7{width:135.343600px;}
._16{width:148.867600px;}
._13{width:174.599600px;}
._a{width:182.215200px;}
._15{width:202.009600px;}
._14{width:235.555200px;}
._b{width:262.341600px;}
._4{width:279.033600px;}
._12{width:280.741600px;}
._10{width:370.477600px;}
._19{width:378.103200px;}
._17{width:404.259200px;}
._6{width:411.525600px;}
._d{width:429.753600px;}
._8{width:437.117600px;}
.fc3{color:rgb(186,17,41);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(237,24,51);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs5{font-size:76.000000px;}
.y0{bottom:44.164388px;}
.y1e{bottom:373.764176px;}
.y1d{bottom:431.579374px;}
.y1c{bottom:499.399332px;}
.y1b{bottom:519.313456px;}
.y27{bottom:564.030139px;}
.y1a{bottom:564.420713px;}
.y19{bottom:585.094464px;}
.y26{bottom:591.010565px;}
.y25{bottom:603.537191px;}
.y18{bottom:605.857508px;}
.y24{bottom:616.063978px;}
.y17{bottom:626.531259px;}
.y23{bottom:628.590444px;}
.y22{bottom:641.117070px;}
.y16{bottom:647.205011px;}
.y21{bottom:653.643697px;}
.y20{bottom:666.170323px;}
.y15{bottom:667.878762px;}
.y14{bottom:688.552513px;}
.y1f{bottom:691.223576px;}
.y13{bottom:702.042726px;}
.y12{bottom:722.716478px;}
.y11{bottom:743.390229px;}
.y10{bottom:756.880442px;}
.yf{bottom:777.554193px;}
.ye{bottom:791.044406px;}
.yd{bottom:834.539262px;}
.yc{bottom:886.572780px;}
.yb{bottom:904.238535px;}
.ya{bottom:921.904290px;}
.y9{bottom:957.235800px;}
.y8{bottom:974.901555px;}
.y7{bottom:992.567310px;}
.y6{bottom:1010.233065px;}
.y5{bottom:1045.564575px;}
.y4{bottom:1063.230330px;}
.y3{bottom:1080.896085px;}
.y2{bottom:1098.561840px;}
.y1{bottom:1139.353835px;}
.y28{bottom:1251.533468px;}
.y29{bottom:1252.863217px;}
.h6{height:18.460000px;}
.h7{height:18.746000px;}
.h5{height:20.188000px;}
.h3{height:28.840000px;}
.h4{height:34.608000px;}
.h2{height:51.912000px;}
.h8{height:53.960000px;}
.h1{height:1264.707463px;}
.h0{height:1352.056592px;}
.w1{width:868.833953px;}
.w0{width:956.000000px;}
.x0{left:43.361399px;}
.x1{left:57.815198px;}
.x2{left:64.337877px;}
.x7{left:149.091585px;}
.x3{left:324.556697px;}
.x4{left:418.625076px;}
.x5{left:618.434080px;}
.x8{left:682.694549px;}
.x6{left:715.770303px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.836873pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.602804pt;}
._0{margin-left:-2.391067pt;}
._2{margin-left:-0.863441pt;}
._3{width:1.062696pt;}
._11{width:21.797895pt;}
._1a{width:29.026222pt;}
._9{width:51.553724pt;}
._f{width:81.076425pt;}
._c{width:83.308420pt;}
._18{width:99.091121pt;}
._5{width:109.765906pt;}
._e{width:111.483156pt;}
._7{width:112.366523pt;}
._16{width:123.594574pt;}
._13{width:144.958091pt;}
._a{width:151.280803pt;}
._15{width:167.714737pt;}
._14{width:195.565352pt;}
._b{width:217.804265pt;}
._4{width:231.662490pt;}
._12{width:233.080525pt;}
._10{width:307.582181pt;}
._19{width:313.913195pt;}
._17{width:335.628730pt;}
._6{width:341.661524pt;}
._d{width:356.794985pt;}
._8{width:362.908810pt;}
.fs4{font-size:21.586020pt;}
.fs3{font-size:23.246483pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.fs5{font-size:63.097596pt;}
.y0{bottom:36.666667pt;}
.y1e{bottom:310.310800pt;}
.y1d{bottom:358.310800pt;}
.y1c{bottom:414.617067pt;}
.y1b{bottom:431.150400pt;}
.y27{bottom:468.275600pt;}
.y1a{bottom:468.599867pt;}
.y19{bottom:485.763867pt;}
.y26{bottom:490.675600pt;}
.y25{bottom:501.075600pt;}
.y18{bottom:503.002000pt;}
.y24{bottom:511.475733pt;}
.y17{bottom:520.166000pt;}
.y23{bottom:521.875600pt;}
.y22{bottom:532.275600pt;}
.y16{bottom:537.330000pt;}
.y21{bottom:542.675600pt;}
.y20{bottom:553.075600pt;}
.y15{bottom:554.494000pt;}
.y14{bottom:571.658000pt;}
.y1f{bottom:573.875600pt;}
.y13{bottom:582.858000pt;}
.y12{bottom:600.022000pt;}
.y11{bottom:617.186000pt;}
.y10{bottom:628.386000pt;}
.yf{bottom:645.550000pt;}
.ye{bottom:656.750000pt;}
.yd{bottom:692.860800pt;}
.yc{bottom:736.060667pt;}
.yb{bottom:750.727333pt;}
.ya{bottom:765.394000pt;}
.y9{bottom:794.727333pt;}
.y8{bottom:809.394000pt;}
.y7{bottom:824.060667pt;}
.y6{bottom:838.727333pt;}
.y5{bottom:868.060667pt;}
.y4{bottom:882.727333pt;}
.y3{bottom:897.394000pt;}
.y2{bottom:912.060667pt;}
.y1{bottom:945.927467pt;}
.y28{bottom:1039.062533pt;}
.y29{bottom:1040.166533pt;}
.h6{height:15.326074pt;}
.h7{height:15.563520pt;}
.h5{height:16.760714pt;}
.h3{height:23.943877pt;}
.h4{height:28.732652pt;}
.h2{height:43.098979pt;}
.h8{height:44.799293pt;}
.h1{height:1050.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:721.333333pt;}
.w0{width:793.701333pt;}
.x0{left:36.000000pt;}
.x1{left:48.000000pt;}
.x2{left:53.415333pt;}
.x7{left:123.780533pt;}
.x3{left:269.457200pt;}
.x4{left:347.555733pt;}
.x5{left:513.443467pt;}
.x8{left:566.794533pt;}
.x6{left:594.255067pt;}
}
